# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sassy_lemonade/version'

Gem::Specification.new do |spec|
  spec.name          = "sassy_lemonade"
  spec.version       = SassyLemonade::VERSION
  spec.authors       = ["Evan Sparkman"]
  spec.email         = ["me@evansparkman.com"]
  spec.description   = %q{A Sass flavored version of the awesome Lemonade css grid framework.}
  spec.summary       = %q{A quick and easy css grid framework.}
  spec.homepage      = "http://www.github.com/esparkman/sassy_lemonade"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
